Subject: Re: LSM Joining Case Test - BHOOMIKA DESAI
From: Deeksha Dadu <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Sat, 8 Aug 2020 15:21:34 +0000

Do u think we can prepare her in a day or two  before we get her interviewed by the client? Is she smart enough to learn quickly? If yes, it should be ok

Sent from my iPhone

On 8 Aug 2020, at 20:47, Ashwinee Latchayya <[email-masked]> wrote:

Hello,

This candidate has indeed got a great deal of experience but in corporate travel (booking hotels/flights, visa, etc). Her experience is irrelevant to what Splitty requires. I've set three different scenarios to check how she would handle various situations and she only got one right. I doubt she is the perfect fit.

Kind Regards,

Ashwinee L
Account Manager
Skype : live:ashwinee_9

________________________________
From: "deeksha" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Cc: "HR Livesalesman" <[email-masked]>
Sent: Saturday, August 8, 2020 7:15:04 PM
Subject: Fwd: LSM Joining Case Test - BHOOMIKA DESAI

Hi Ash,

Please interview her.

@ Harpreet please coordinate with Ash to get her interviewed

Sent from my iPhone

Begin forwarded message:

From: HR Livesalesman <[email-masked]>
Date: 8 August 2020 at 19:13:18 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Subject: Re:  LSM Joining Case Test - BHOOMIKA DESAI

She is having a great experience in travel including customer support for hotel booking as well.
Her Last Salary was 43000/-, But she is having a gap in her profile so she is ready to negotiate. She will be ok between 30-35k.
She stays in Greater Noida, can do work from the office.
Can join immediately.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 8 Aug, 2020, at 18:53, Deeksha Dadu <[email-masked]> wrote:

What experience does she have in travel? Salary? I would need those details along with travel tests

Sent from my iPhone

On 8 Aug 2020, at 18:37, HR Livesalesman <[email-masked]> wrote:

Hi Ma'am,

Please check the test for Splitty.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 8 Aug, 2020, at 18:09, Ambika Mehta <[email-masked]> wrote:

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    BHOOMIKA DESAI
E-mail  [email-masked]
Phone Number    (91) 9717015584
Which blurb would you select?   Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I will select this blurb since the customer mentions that he will be traveling within two days for the event and is specifically requesting to deliver the tickets at his hotel. Therefore I will be confirming his hotel address and ensuring that the tickets are delivered to him in time and that he is kept apprised of the status. I will even go ahead and call him to check that he has had a smooth delivery once the tickets are delivered to him.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   The main difference between good and great customer service is that in former we keep the customer satisfied and do our best to meet his or her expectations. However in great customer service one goes the extra mile and we keep them loyal.
Good customer service is to keep your customer happy and efficiently resolve his or her query and concerns however to be great you just need to care a bit extra and be a little extra empathetic towards them. Small gestures go a long way and that's what counts the most

You can edit this submission<https://www.jotform.com/edit/4726995487914491434?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.